Lightworks wants libtiff4 - how do I get it?

Questions about codecs, DVD playback, web plugins...
Forum rules
Before you post please read this

Lightworks wants libtiff4 - how do I get it?

Postby TsuDhoNimh on Thu Jun 26, 2014 7:00 pm

Mint17 on a new Thinkpad

I'm trying to edit a video of multiple clips to a single song:
Pitivi won't preview past the 2-second mark on any clip
OpenShot doesn't show the sound track volume bars

So I'm trying Lightworks next
It had this on install: "Error Dependency not satisfiable libtiff4"

The software manager and Synaptic do not have libtiff4 (except in the DEV version)

Will that work? If not, how do I get libtiff4 and where does it go?
TsuDhoNimh
Level 1
Level 1
 
Posts: 7
Joined: Sat Jun 14, 2014 1:25 pm

Linux Mint is funded by ads and donations.
 

Re: Lightworks wants libtiff4 - how do I get it?

Postby txba516 on Fri Jun 27, 2014 11:14 am

Hi TsuDhoNimh,

Basically, the current release of Mint does not include libtiff4 (has the newer libtiff5 by default). You have 2 options to get Lightworks running on Mint 17.

1) Install the latest Lightworks Beta (11.5.2c) from the site download page http://www.lwks.com/index.php?option=com_lwks&view=download&Itemid=206#. It has support for the latest Mint release but you may want to review the ReadMe to ensure the known issues won't cause you problems.

2) Install the libtiff4 library from the Ubuntu Universe repository and then install LW 11.5.1.
Code: Select all
wget http://ubuntu.mirrors.tds.net/ubuntu/pool/universe/t/tiff3/libtiff4_3.9.7-2ubuntu1_amd64.deb
sudo dpkg -i ./libtiff4_3.9.7-2ubuntu1_amd64.deb

Cheers!
LM17 x64 Cinnamon
Help the forums get answers faster! Mark your fixed problem thread as [SOLVED]
User avatar
txba516
Level 3
Level 3
 
Posts: 104
Joined: Fri Aug 10, 2007 11:57 am
Location: Atlanta, GA

Re: Lightworks wants libtiff4 - how do I get it?

Postby TsuDhoNimh on Fri Jun 27, 2014 4:17 pm

Thanks.

I'll try the beta and report back.
TsuDhoNimh
Level 1
Level 1
 
Posts: 7
Joined: Sat Jun 14, 2014 1:25 pm

SOLVED: Re: Lightworks wants libtiff4 - how do I get it?

Postby TsuDhoNimh on Fri Jun 27, 2014 4:35 pm

Well, that didn't work ... it needs more things I don't have ... see attached screen shot (it doesn't show a real terminal)

Then a popup error window says to run "sudo apt -get install -f" in a terminal window, so I did, and that does nothing useful

and the installer info window refuses to close.

==========

SOLVED: It's not going to work on an Lenovo Thinkpad. Maybe it could, but I'm not willing to waste any more time on it.
TsuDhoNimh
Level 1
Level 1
 
Posts: 7
Joined: Sat Jun 14, 2014 1:25 pm


Return to Sound, Multimedia, & Codecs

Who is online

Users browsing this forum: No registered users and 7 guests